<bugID>1167508<Summary>Use async flushing for LoadInOtherProcess() and remove TabState.flush()</Summary><Description>LoadInOtherProcess() is the only place still using TabState.flush() outside of tests.</Description></bugID>